local fn = _gn(0x4593CF82AA179706)
--- Can be used for IS_DLC_VEHICLE_MOD and _0xC098810437312FFF
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetVehicleModIdentifierHash(vehicle, modType, modIndex)
	return _in2(fn, vehicle, modType, modIndex, _ri)
end
